

/*PROPIEDADES GENERALES*/
	
body {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
    color: #333;
    font-family: Arial,Verdana,Helvetica,sans-serif;
	font-size:75%;
	}

img {
    border: 0 none;
	}
a {
	text-decoration: none;
	color: #00857a;
	}
a:hover {
	text-decoration: underline;
	}
p {
	margin: 1em 0px	;
	}
h1, h2, h3, h4, h5, h6, h7 {
	color: #00857a;	
	}
h1 {
	font-size: 150%;
	}
h2 {
	font-size: 133.3333333333333%;
	}
h3 {
	font-size: 116.6666666666667%;
	}
h4 {
	font-size: 100%;
	}
#page-wrapper {
	width: 982px;
	margin: 0 auto;
	}
#page-wrapper div {
	float: left;
	}
	
	
/*HEADER*/
#topNav {
	width: 982px;
	padding: 10px 0 0 0;
	margin: 0 0 30px 0;
	}

	
/*MENÚS HEADER*/
#default {
	width: 100%;
	margin: 0 0 30px 0;
	}

.login
	{
		width:244px;
		padding-right:10px;
	}

/*FIN MENÚS HEADER*/




#page-wrapper div.boxesMSDLogin{
	width: 100%;
	background: #EEE;
	border-bottom: 1px solid #F2F2F2;
	box-shadow: 2px 2px 4px #CCCCCC;
	-webkit-box-shadow: 2px 2px 4px #CCCCCC;
    -moz-box-shadow: 2px 2px 4px #CCCCCC;
	behavior:url(/static/medicos/htc/PIE.htc);
    font-size: 91.66666666666667%;
	margin: 0 0 30px 0;
	position: relative;
	padding:18px 0 0 0;
    }
	
.boxesMSDLogin fieldset.general_form
	{
		border:none;
	}
.boxesMSDLogin fieldset.general_form input
	{
		width:150px;
		position: relative;
		}
		
.boxesMSDLogin fieldset.general_form .one_colum
	{
		width:200px;
		padding-left:10px;
	}
.boxesMSDLogin fieldset.general_form .one_colum input.checkbox
	{
		border:0;
		background:none;
		width:15px;
	}
	
.boxesMSDLogin fieldset.general_form input.access
{
	background:#38424b;
	color:#FFFFFF;
	border:none;
	width:auto;
	padding:1% 3% 1% 3%;
	font-weight:bold;
	position: relative;
}	


.boxesMSDLogin h1{
	text-align:right;
	width:66.47058823529412%;
	margin: 0 0 10px 0;
	-webkit-border-radius: 0px 15px 15px 0px;
	-moz-border-radius: 0px 15px 15px 0px;
	-o-border-radius: 0px 15px 15px 0px;
	-ms-border-radius: 0px 15px 15px 0px;
	border-radius: 0px 15px 15px 0px;
	color:#fff;
	padding: 6% 17.64705882352941% 6% 5.882352941176471%;
	background: #00857a;
	behavior:url(/static/medicos/htc/PIE.htc);
	position: relative;
	z-index:999;
	}
	
.login_advices,
.login_help
	{
		padding:10px;
		text-align:center;
		width:90%;
	}
.login_help
	{
		text-align:left;
	}
	
.banners
	{
		width:714px;
		
	}
	
ul.bullets {
	padding: 0 0 0 2%;
	list-style: none;
	}
ul.bullets li {
	padding: 0;
	}
ul.bullets li:before{
	content: "•";
    color: #00857a;
	font-weight: bold;
	font-size: 18px;
	padding: 0 5px 0 0;
	position: relative;
	top: 2px;
	}
	
.login_banner_services,
.login_banner_products
	{
		width:100%;
		padding-top:20px;
	}
	
.login_banner_services div
	{
		width:213px;
		height:259px;
		margin:0px 10px 0px 10px;
	}
.login_banner_services div p
	{
		padding: 0 10px 0px 10px;
	}
.login_banner_services_1
	{
		background:url(../images/page00_banner01.jpg) no-repeat;
		}
.login_banner_services_2
	{
		background:url(../images/page00_banner02.jpg) no-repeat;
		}
.login_banner_services_3
{
	background:url(../images/page00_banner03.jpg) no-repeat;
	}
	
.login_banner_services h3{
	text-align:right;
	width:66.47058823529412%;
	margin: 0 0 10px 0;
	-webkit-border-radius: 15px 0px 0px 15px;
	-moz-border-radius: 15px 0px 0px 15px;
	-o-border-radius: 15px 0px 0px 15px;
	-ms-border-radius: 15px 0px 0px 15px;
	border-radius: 15px 0px 0px 15px;
	color:#fff;
	padding: 6% 17.64705882352941% 6% 5.882352941176471%;
	background: #00857a;
	behavior:url(/static/medicos/htc/PIE.htc);
	float:right;
	position:relative;
	z-index:5px;
	}
.login_banner_products
	{
	width:90%;
	margin: 10px 10px 0 10px;
	-webkit-border-radius: 15px 15px 15px 15px;
	-moz-border-radius: 15px 15px 15px 15px;
	-o-border-radius: 15px 15px 15px 15px;
	-ms-border-radius: 15px 15px 15px 15px;
	border-radius: 15px 15px 15px 15px;
	padding: 3%;
	background: #d7ebe9;
	behavior:url(/static/medicos/htc/PIE.htc);
	}	
.login_banner_products li{
	list-style-image: url(../images/page00_arrow_modules_products.png);
	}
#middle .login_banner_products li {
	margin: 0;
	padding: 0;
	}
#middle .login_banner_products li:before {
	content: normal;
	font-size: 0px;
	padding: 0;
	top: 0;
	}	
.login_banner_products ul{
	float:left;
	display:block;
	width:15%;
	margin:0;
	padding:0 0 0 10px;
	}

.thisSite{
	margin-left:60px;
}